<?php
$covecreek_settings_group = get_option('covecreek-settings-group');
?>

			<div id="footer-extra">
				<?php echo get_option('covecreek_footer_text'); ?>
				
				<?php wp_nav_menu( array('menu' => 'footermenu' )); ?>
				<div id="footer_contact_number">
					<?php echo get_option('covecreek_footer_contact_text'); ?>
				</div>
			</div>

	</div><!-- end div #container -->
</div><!-- end div #wrapper -->

<?php wp_footer(); ?>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-21491122-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</body>
</html>